<menu>
<item label="理论" url="" target="_Self">
<item label="烹饪概论" url="" target="_Self" />
<item label="烹调技术" url="" target="_Self" />
<item label="切配技术" url="" target="_Self" />
<item label="雕刻技术" url="" target="_Self" />
<item label="营养学" url="" target="_Self" />
<item label="厨房管理" url="" target="_Self" />
<item label="原料学" url="" target="_Self" />
</item>
<item label="菜谱" url="" target="_Self">
<item label="中餐" url="" target="_Self">
<item label="华东" url="" target="_Self" />
<item label="华南" url="" target="_Self" />
<item label="华西" url="" target="_Self" />
<item label="华北" url="" target="_Self" />
<item label="华中" url="" target="_Self" />
<item label="面点" url="" target="_Self" />
</item>
<item label="异国" url="" target="_Self" />
<item label="满汉全席" url="" target="_Self" />
<item label="特色菜谱" url="" target="_Self" />
<item label="营养菜谱" url="" target="_Self" />
<item label="套餐" url="" target="_Self" />
<item label="凉菜" url="" target="_Self" />
</item>
<item label="配方" url="" target="_Self">
<item label="红案配方" url="" target="_Self" />
<item label="白案配方" url="" target="_Self" />
</item>
<item label="技巧" url="" target="_Self">
<item label="厨房技巧" url="" target="_Self" />
</item>
<item label="电子厨务" url="" target="_Self">
<item label="美食快报" url="" target="_Self" />
<item label="饮食文化" url="" target="_Self" />
<item label="行业动态" url="" target="_Self" />
<item label="餐饮管理" url="" target="_Self" />
<item label="饮食与法" url="" target="_Self" />
<item label="每日一菜" url="" target="_Self" />
<item label="名家讲堂" url="" target="_Self" />
<item label="企业商机" url="" target="_Self" />
<item label="经营管理" url="" target="_Self" />
</item>
<item label="电脑基础" url="" target="_Self">
<item label="新手上路" url="" target="_Self" />
<item label="网络技术" url="" target="_Self" />
<item label="电脑安全" url="" target="_Self" />
<item label="病毒早报" url="" target="_Self" />
<item label="网页制作" url="" target="_Self" />
<item label="图片制作" url="" target="_Self" />
<item label="动画制作" url="" target="_Self" />
</item>
</menu>
